波卡建议各节点升级至最新版本,以为下次升级做准备

10月14日,Web3基金会技术教育主管Bill Laboon发推称,强烈建议Polkadot(波卡)各节点升级到最新版本(至少为0.8.24版本),因为下一次升级将会发生涉及中断网络的更改。

上一篇:

下一篇:

发表评论

电子邮件地址不会被公开。 必填项已用*标注